
body{font-size:0.38rem; color:#333;font-family: "Microsoft YaHei";line-height: 1.42857143;background-color: #fff;margin: 0;}
.menu-list .menu-li a {color:#333; font-size:0.38rem;}
 .classList .classItemWrap a{font-size:0.32rem;color:#333}
 .telBtn{color:#333;}
 .c-666{font-size:0.32rem; color:#333;}
 .c-333{font-size:0.38rem; color:#333;}
 .fs32{font-size:0.38rem;}
 .classList .titles a{font-size:0.38rem;color:#fff;}
 .nesTitle,.nav-tabs.nav-justified .new-menu a{color:#333;}
 .navInnerIndex .navCont{color:#333;}
 .newsPage.news .date span{color:#333;}
 .instructions .caseConts{font-size:0.32rem;}

.header{background:#000;}
.message{background:#000;}




.footerNav .btn,.bg-075,.nav-tabs.nav-justified .new-menu.active a,.pageWrap li.active,.detialCont,.menu-list .top,.banners .carousel-indicators .active{background:#005dbd!important;}
 .banners .carousel-indicators .active {
  background: #005dbd!important;
  border-color: #005dbd!important;
}
.index_banners .carousel-indicators .active {
  background: #005dbd!important;
  border-color: #005dbd!important;
}
.nav-tabs.nav-justified .new-menu.active a{border-color:#005dbd !important;}
.bg-738{background-color:#005dbd !important;}
.c-738{color:#005dbd !important;}
.bd-color {border-color:#005dbd !important;}
 .nav-tabs.nav-justified .new-menu.active a, .productCarousel .carItem .lis.active{background:#005dbd!important;border-color:#005dbd!important;}


.message .messagtBtn{background:#063a75;}
.menu-list .menu-li a{font-weight:normal;}

.breadCrumbs{color:#fff;background:#005dbd}
  .breadCrumbs a{color:#fff;}




.footerNav .btn{border-right:1px solid #fff}

.about{background:#333}
.about .aboutLinkInn a{color:#333;}

/*标签样式初始化*/
div,ul,li,span,p,img,h1,h2,h3,h4,h5,h6,dl,dt,dd,ol {margin: 0px; padding: 0px;list-style: none;border: 0px;}

/*公共样式部分*/

body {color: #666;margin: 0 auto;background: #fff;font-family: "Microsoft YaHei";overflow-x: hidden;}

*{box-sizing: border-box;}

.sp{width:100%;}

.mblTabBarButtonLabel {height: 42px;}
.mblTabBarButtonLabel a {display: block;position: absolute;top: 0;padding-top: 27px;text-align: center;width: 100%;height: 100%;}
.toolWrap{display:none;}

.fl { float: left;}
.fr {float: right;}
.header{margin:0 !important;padding:0.1rem !important;background:#fff;border-top:4px solid;}



/*英文样式*/
.font_en {font-family: Arial, Helvetica, sans-serif;text-transform: uppercase;font-weight: normal;}
.en {font-family: Arial, Helvetica, sans-serif;font-weight: normal;}
.copy,.copy a{color:#444 !important;}

em,i {font-style: normal;}


.caseConts,.navInnerIndex{display:none !important;}
.instructions{background:url(https://memberpic.114my.com.cn/dg117549620541wap/uploadfile/image/20260227/20260227165244_52415.png) no-repeat top !important;height: 1.5rem !important;padding-top:0.7rem !important;}
.casrInnerCarousel{height:8rem !important;}
.caseMore img{margin-top:0.2rem !important;}
.instructions .caseMore{display:none;}

/*新闻*/
.xw p{font-size: 0.4rem; line-height: 0.7rem;}
.xw img{display:block;width:100%;margin:auto;}




/*产品参数*/
.c-666 img{width:100%;}
.cs{    width: 100% !important;}
.cs1{width: 100% !important;padding-top: 0px !important;}



/*栏目标题*/
.wrapTitle:after{font-size:3.8vw;color:#666;display: block;font-weight: lighter;padding: 0 20px;}
.wrapTitle,.wrapTitle a{font-size: 6.5vw;font-weight: bold;letter-spacing: 2px;color:#333 !important;}
.prod .wrapTitle:before{display:none;}

.wrapTitle:before{content:'';font-size: 6.5vw;font-weight: bold;letter-spacing: 2px;color:#0a5393;}
.companyDetail{font-size:0.28rem;color:#999;line-height:0.5rem;}
.wrapTitle, .wrapTitle a{letter-spacing: 0px !important;}

/*底部悬挂*/
.footerNav .btn{border-right: 1px solid #ffffff !important;}





/*合作客户按钮


/*首页视频*/
.banner_video{position:absolute;top:0;}
.banner_video video {width: 100%;}

/* 首页简介 */
.companyWrap .compConts{text-align: center !important;}

/* 视频 */
.conts iframe{width:100% !important;height:450px !important;}

/* 抬头图片 
.indexdiy_head_div a{display: block;width: 80%;}*/
.indexdiy_head_div{display:flex;justify-content:space-between;align-items:center;width: 70% !important;}
.head_logo{width:70%;padding:0.5rem 0.2rem;}
.head_logo img{width: 200px !important;}

/* 首页自定义版块 */
.data t{display:block;margin:40px 0 5px 0;font-size:6.5vw;color:#333;text-align:center;font-weight:bold;}
.data em{display:block;margin:0 0 20px 0;font-size:3.8vw;color:#666;text-align:center;}
.data ul{display:flex;justify-content:space-between;padding:0 10px;}
.data ul+ul{margin-top: 10px;}
.data li{display:flex;flex-direction:column;justify-content:center;width:50%;height:120px;padding:2%;background:#f5f5f5;border:1px #eee solid;text-align:center;}
.data li+li{margin-left: 10px;}
.data p{font-size:8vw;color:#0a5393;font-weight:bold;}
.data span{font-size:0.38rem;color:#666;}



/*新闻样式*/

.ny_Map {
    margin-block: 10px;
}




.nav-tabs{ display:none}



















/*留言面板*/
.contactB {width:100%; margin:60px auto 5px; height:815px; background: #f5f5f5;box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);}
.contactB_l {width:100%;background:#545454;height:372px;color:#fff;position:relative}
.contactB_l dt {margin: 0 50px 30px;padding-top: 50px;font-size:36px;line-height:50px;padding-bottom:30px;position:relative;color:#fff;font-family:Microsoft Jhenghei;font-weight:bold}
.contactB_l dt:after {content:'';position:absolute;bottom:0px;left:0px;width:40px;height:1px;background:#fff}
.contactB_l dd {margin:0 50px 0}
.contactB_l dd p {font-size:15px;line-height:32px;color:#ccc;font-family:Microsoft Jhenghei}
.contactB_l:after {content:url(https://memberpic.114my.com.cn/dg117549620541wap/uploadfile/image/20260330/20260330193507_58098.png);position:absolute;bottom:40px;right:13%}
.contactB_R {width:100%;padding: 0 4%;}
.contactB_R input {width:43%;float:left;height:52px;background:#fff;color:#333;margin-top:30px;padding:0px 2%;border:1px solid #fff; font-size:15px;}
.contactB_R input:nth-child(2n) {width:48.2%;float:right}
.contactB_R textarea {width:96%;clear:both;height:160px;background:#fff;color:#333; font-size:15px; margin-top:30px;padding:20px 2%;border:0 none;     font-family: Microsoft YaHei;}
.contactB_R #submit {background: linear-gradient(to right,#005dbd,#005dbd); color:#fff;border:0 none;font-size:16px;width:220px}
.contactB_R>a {float:right;width:142px;line-height:50px;cursor:pointer;text-align:center;color:#fff;background:#41b023;font-size:16px;margin-top:24px}
.contactB_R p {width:37%;float:left;height:52px;background:#f2f2f2;color:#7f7f7f;margin-top:30px;padding-left:2%}
.contactB_R p input {float:left;margin-top:0px;padding:0px}
.contactB_R p img {float:right;height:100%}
.contactA_B .contactA_item {position:absolute;width:100%;height:100%}
.contact_A_tit {position:absolute;z-index:333;height:70px;line-height:70px;border-radius:50px;padding:0;bottom:50px;right:60px;background:#fff;text-align:center;width:720px;margin-left:-360px;left:50%;box-shadow:0 0 30px 0 rgba(0,0,0,0.15)}
.contact_A_tit > ul > .block {position:absolute;z-index:1;background:#41b023;height:34px;border-radius:50px;top:3px}
.contact_A_tit > ul > li {line-height:70px;height:70px;display:inline-block;position:relative;z-index:3;color:#454545;margin:0 60px;font-size:22px;transition:0.3s all ease;cursor:pointer}

.contact_A_tit > ul > li.contact_A_cur {color:#41b023}
#code_key input {float:none;clear:both;width:96%; margin-bottom:20px;}
#code_key {position:relative}
#code_key img {position:absolute;right:16px;top:46px;width: auto !important;}
.feedback_btn #submit {margin:0}
.container{ width:100%; margin:auto;}
.about p{color:#fff;}

